Subject: Call Audit - 10th March 2022
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 10 Mar 2022 16:54:53 -0700 (MST)

Hello Pritish, 

As discussed, here is the call audit report for today. I think I should continue auditing the calls only for the new few days as I've noticed a few things that need to be changed in order to wrap up the call quickly. I will call you today to discuss a few points. 

ID 	Subject 	Assignee 	Feedback 	Comment 	
207469 	PC 8 USB, PC, No sound on B side 	Ritesh Kumar 	Documentation, Attention to detail, Process Knowledge 	Grace (Call duration: 11 min) - Environment details missing in the subject line, serial number not added in the LHS field not added. Confirmed the email four times over the call, still incorrect email was captured. Didn't mention the company name in the summary. You will receive an email after 30 min. The replacement process takes 2 to 3 weeks. 

Ritesh (Call duration 16 min) - Didn't match the email even user said that I haven't received the email and he referred to the previous ticket. Agent closed the ticket as duplicate. Didn't check the case summary and asked repeated questions. Breathing and coughing noise, same info shared many times. No control over the call. Confirmed the order number (third-party), did you purchase from the EPOS website? Asked for the invoice without prior approval. Gaming headset, support email- [email-masked]? We have a duplicate ticket that needs to be closed. Agen has no idea that an automated email goes to the customer when they create a ticket that also has a ticket number. 	
208754 	SDW 5035, AT&T ML 17929, Compatibility Guidance 	Bharat Bhushan 	Ticket Handling 	FCR ticket closed under generic email. Didn't confirm the phone number, email, or name of the caller. 	
209037 	Adapt 230, Win 10, No Connection 	Bharat Bhattacharya 	Product Information, Documentation 	Purple LED on the dongle shows enough charge, user's name mismatch. 	
208831 	SDW 5036, Panasonic KX-NT680, The headset does not turn on 	Shivangi Bhattacharya 	Documentation, Product Knowledge 	Call duration: 38 min 30 sec, Cable Model (CEHS-PA 01) not added. Continue with the T/S over the call. Unclear call notes (sound in the handset when the headset is docked on the base station). No response - Can a call be answered either via Handset or headset? 	
209080 	D 10 Phone, Panasonic KX-T7731, Setup 	AJ Hurry 	Ok 	Call duration: 17 min, didn't mention the cable model in the summary 	
208999 	SC 660 USB, PC, No sound A-side 	Rosette Modiri 	Product Information 	Call duration: 12 min, unable to confirm the HS model using art number, asked to check the invoice. 	
208398 	SDW 5066/CEHS PO 01, Poly VVX 601, No sound B side 	Ismael Zakaria 	Ok 	Call duration: 14 min 	

Link: https://1drv.ms/x/s!An5OGB1fQXMqhCdhXTYP-uF6pg9i?e=lYgYQi 

Best regards, 
Pravesh Singh